This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 810480 - php-pdepend-PHP-Depend-1.0.5 is available
php-pdepend-PHP-Depend-1.0.5 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: php-pdepend-PHP-Depend (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christof Damian
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-06 06:44 EDT by Upstream Release Monitoring
Modified: 2012-04-21 23:40 EDT (History)
2 users (show)

See Also:
Fixed In Version: php-pdepend-PHP-Depend-1.0.5-1.fc16
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-21 23:40:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-04-06 06:44:41 EDT
Latest upstream release: 1.0.5
Current version in Fedora Rawhide: 1.0.4
URL: http://pear.pdepend.org/feed.xml

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Update System 2012-04-11 17:18:33 EDT
php-pdepend-PHP-Depend-1.0.5-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/php-pdepend-PHP-Depend-1.0.5-1.fc16
Comment 2 Fedora Update System 2012-04-12 07:27:50 EDT
Package php-pdepend-PHP-Depend-1.0.5-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing php-pdepend-PHP-Depend-1.0.5-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-5737/php-pdepend-PHP-Depend-1.0.5-1.fc16
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-04-21 23:40:18 EDT
php-pdepend-PHP-Depend-1.0.5-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.